CREATE TABLE if NOt EXISTS Addresses (
AddressID INT GENERATED BY DEFAULT AS IDENTITY(START WITH 1, INCREMENT BY 1) PRIMARY KEY ,
Street VARCHAR(255) NOT NULL,
HouseNumber INT NOT NULL,
Bus VARCHAR(5) NULL,
ZipCode VARCHAR(10) NULL,
City VARCHAR(150) NOT NULL,
Country VARCHAR(100) NOT NULL);